Subject: [bug#61042] [PATCH 0/6] Upgrade spice packages

From: Simon Streit <[email-masked]>
Date: Tue, 24 Jan 2023 19:44:56 +0100

I've prepared a patch series to upgrade most of the packages that belong to
spice family.

There could be more details that I've missed while upgrading.  I temporarily
disabled tests in spice-gtk.  So far 'disable-session-test fails to succeed
after changing the build system to meson.

I will happily accept any suggestions for improvement and provide a second
batch of patches.

Kind regards

Simon Streit (6):
  gnu: usbredir: Update to 0.13.0.
  gnu: virglrenderer: Update to 0.10.4.
  gnu: spice-protocol: Update to 0.14.4.
  gnu: spice-gtk: Update to 0.41.
  gnu: spice: Update to 0.15.1.
  gnu: spice-vdagent: Update to 0.22.0.

 gnu/packages/spice.scm | 112 ++++++++++++++++++++---------------------
 1 file changed, 56 insertions(+), 56 deletions(-)

--
2.39.1